Bug 207808 - X Installer and unsupported refresh rate
X Installer and unsupported refresh rate
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-mga (Show other bugs)
5.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 12:43 EDT by Predrag Blagojevic
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 15:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Predrag Blagojevic 2006-09-23 12:43:58 EDT
Description of problem: Could not perform graphical install due to unsupported
refresh rate settings. My monitor is TFT Samsung 740N. If I switch to text
console with CTRL-ALT-F2 for example, and back to X, image appears and monitor
warns me about unsupported refresh rate, after 10 seconds image disappears and
monitor lose sync again. Than I have to repeat switching to console and X.

I was stubborn, and manage to answer all of the question, and installation
started and crashed on 15% complete (anaconda uses 100% of CPU time for infinite
time)


Version-Release number of selected component (if applicable):
RHEL5-Server-20060830.1-i386-disc*-ftp.iso


How reproducible: Matrox MGA G200 + Samsung 740N + NFS install = bug
I tried it with 2 different Matrox cards (one G100 PCI 4M and one G200 AGP 8MB
with the same results).


Steps to Reproduce:
1. Start the installation over NFS on 740N+G200 and wait ;)
2. 
3.
  
Actual results: Monitor can not display image due to unsupported referesh rate
or resolution


Expected results: X server should be up and running


Additional info: You may switch to basic 640x480/60 Hz refresh rate during
installation - 740N is not too old to be unsupported.
Comment 1 Adam Jackson 2006-10-31 18:08:57 EST
Please attach the Xorg.0.log from an affected system.
Comment 2 Predrag Blagojevic 2006-10-31 19:12:19 EST
Sorry, I am unable to attach log :( It was long time ago and I have deleted
install DVD image
Comment 3 Adam Jackson 2006-12-11 15:21:31 EST
Insufficient data to finish this bug.

Note You need to log in before you can comment on or make changes to this bug.